p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1600px;min-height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:-2px;top:-1px;width:1790px;height:1034px;z-index:2;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1Inner {position:absolute;width:1790px;height:1034px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position:absolute;width:1379px;height:800px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Video1 {display:block;overflow:hidden;position:absolute;left:313px;top:82px;width:941px;height:555px;z-index:3;}
#Img38 {display:block;overflow:hidden;position:absolute;left:1244px;top:642px;width:93px;height:87px;z-index:4;}
#Img38Inner {position:absolute;width:93px;height:87px;border:0px;}
#Img39 {display:block;overflow:hidden;position:absolute;left:147px;top:636px;width:99px;height:99px;z-index:5;}
#Img39Inner {position:absolute;width:99px;height:99px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:727px;top:694px;width:159px;height:35px;z-index:6;background:url('./buttons/tv-record_But2.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial Black;font-size:13px;color:#000000;}
#But3.Up p {top:10px;left:66px;}
#But3.Down p {top:11px;left:67px;}
#But3.Over p {top:10px;left:66px;}
#But3 div {display:none;}
#Text2 {display:block;position:absolute;left:411px;top:21px;width:767px;height:48px;z-index:7;}
